First Topic

Adobe file format support

ACD Systems plug-in enabled software uses the IDE_Adobe plug-in to interface with Photoshop file export plug-ins.

You can specify the folder where you store your Adobe plug-ins, view information about any active Adobe plug-ins on your machine, and change the order in which your computer accesses the plug-ins.

To specify the Adobe plug-in folder:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the IDE_Adobe plug-in.

  3. Click the Properties button.

  4. In the IDE_Adobe dialog box, click the Browse button.

  5. Select the folder containing your Adobe plug-ins.

  6. Click OK.

To view or change the order of Adobe plug-ins on your computer:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the IDE_Adobe plug-in.

  3. Click the Properties button.

  4. In the IDE_Adobe dialog box, select the Adobe plug-in you would like to view or move.

  5. Click the About button to view information about the plug-in

  6. Click the Move up and Move down buttons to reposition the plug-in.

  7. Click OK.